/* Title of 'Dimensions' panel */
"Dimensions" = "Dimensões";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Houve um problema ao carregar recursos no painel dimensional";

